mia-2dmultiimagevar
Prev | Analysis, filtering, combining, and segmentation of 2D images | Next

### mia-2dmultiimagevar

#### Sysnopis:

`mia-2dmultiimagevar` {-o `io`} [ `options` ...] [ `Plugin type: 2dimage/io` ...]

#### Description:

This program evaluates the pixel-wise accumulated intensity variation of a set of image given on the command line. If the input image files contain more then one image all images are used. All images must be of the same size.

#### Options:

-o, --out-file=(output, required); io

  output image . For supported file types see Plugin type: 2dimage/io

#### Help & Info

-V, --verbose=warning; dict

  verbosity of output, print messages of given level and higher priorities. Supported priorities starting at lowest level are:

  trace: | Function call trace
  debug: | Debug output
  info: | Low level messages
  message: | Normal messages
  warning: | Warnings
  fail: | Report test failures
  error: | Report errors
  fatal: | Report only fatal errors

--copyright=(); bool

  print copyright information

-h, --help=(); bool

  print this help

-?, --usage=(); bool

  print a short help

--version=(); bool

  print the version number and exit

#### Processing

--threads=-1; int

  Maxiumum number of threads to use for processing,This number should be lower or equal to the number of logical processor cores in the machine. (-1: automatic estimation).

#### Example:

Evaluate the pixel-vise intensity variation of images i1.png, i2.png, i3.png, and i4.png and store the result to var.v.

    mia-2dmultiimagevar -o var.v i1.png i2.png i3.png i4.png

#### Author(s):

Gert Wollny

Prev | Up | Next
mia-2dlerp | Home | mia-2dsegment-ahmed